/* media query */
@media screen and (max-width: 1760px){
	.paddingboth {
		padding: 88px 20px 94px;
	}
	.paddingtop {
    padding-top: 88px;
	}
	.paddingbottom {
    padding-bottom: 88px;
	}
	.intro-main-cont
	{
		padding:20px;
	}
	.introbottomcont
	{
		max-width:480px;
	}
	.hserleft
	{
		width:54%;
	}
	.padding60 {
		padding: 50px 20px;
	}
	.catboxmain-cont
	{
		padding:0 20px;
	}
}
@media screen and (max-width: 1599px){
	.hbox1c:before
	{
		left:5%;
	}
	.hbox2c:before
	{
		left:38%;
	}
	.hbox3c:before
	{
		left:72%;
	}
	.hbox4c:before
	{
		left:5%;
	}
	.hbox5c:before
	{
		left:38%;
	}
	.hbox6c:before
	{
		left:72%;
	}
	/* team */
	.index-team-content
	{
		margin:20px;
	}
	.index-team-padding h3
	{
		font-size:20px;
	}
	.about-int-team-cont
	{
		width:32%;
	}
	.about-int-team-cont:nth-child(4n)
	{
		margin-right:2%;
	}
	.about-int-team-cont:nth-child(3n)
	{
		margin-right:0;
	}
	.index-team-content-cont
	{
		bottom:-82px;
	}
	.cat-box-main-cont
	{
		margin-bottom:13%;
	}
	.catpostion
	{
		margin:30px;
	}
	.cat-padding {
		padding: 30px;
	}
	.cat-content-main-cont
	{
		bottom:-140px;
	}
	.padding60 {
		padding: 30px 20px;
	}
}
@media screen and (max-width: 1599px)
{
	.homes-content h1 {		
		font-size: 48px;
		max-width: 600px;
		margin: 24px auto;
	}
	.down-button a
	{
		padding-top:114px;
	}
	.down-button a::before
	{
		height:100px;
	}
	.down-button-cont
	{
		bottom:-50px;
	}
	.homes-content h3
	{
		padding-bottom:70px;
	}
	ul.d-menu > li > a
	{
		padding-bottom:18px;
		font-size:30px;
	}
	ul.d-menu > li > a::before
	{
		top:21px;
	}
	ul.d-menu > li.current-menu-item > a::before, ul.d-menu > li.current-menu-ancestor > a::before, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-parent > a::before
	{
		//width:40px;	
	}
	ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-parent > a
	{
		//padding-left:54px;
	}
	.lang-menu-cont {
		position: relative;
		margin-top: 20px;
		padding-top: 26px;
	}
	.feattop-cont {
		padding: 150px 0 40px;
	}
	.index-team-cont
	{
		padding-top:230px;
	}
	.index-team-top-cont p
	{
		font-size:32px;
	}
	.catcont-css h1
	{
		font-size:50px;
	}
	
	.blog-css p, .blog-css ul li
	{
		font-size:16px;
	}
	.abmid-box {
    width: 33.33%;
	}
	
	/* career */
	.carbbox
	{
		float:none;
		clear:both;
		width:auto;
		text-align:left;
		margin-bottom:30px;
	}
	.carb-box-3
	{
		text-align:center;
	}
	.invest-top-cont
	{
		padding:120px 20px;
	}
	.st-left-cont, .st-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.single-mid-cont
	{
		padding:50px 0;
	}
	
	/* investor new */
	.invmap-cont
	{
		padding:0 20px;
	}
	.invmap-cont .atleft-cont img
	{
		max-width:643px;
		width:100%;		
	}
	.invmap-padding {
		padding: 0px 20px;
	}
	.invmap-sec-cont .about-top-content
	{
		padding:0;
	}
	.invmap-sec-cont .invmap-padding
	{
		padding:0;
	}
	.introtopcont img
	{
		width:100%;
		max-width:550px;
	}
	.invnew-box-cont .intro-box-left, .invnew-box-cont .intro-box-right
	{
		height:910px;
	}
	.invf-text
	{
		padding:0;
	}
	.invf-text h2
	{
		font-size:34px;
		margin-bottom:30px;
	}
	.invf-text h3
	{
		font-size:30px;
	}
	/* team page */
	.cap-header h6 {
		position: relative;
		top: 0;
		max-width: 1104px;
		margin: 0 auto;
		padding-bottom: 14px;
	}
	.dirsign
	{
		margin-top:0;
	}
	.mfd-cont .eteam-left-cont
	{
		padding-bottom:58px;
	}
	.eteam-right-cont .index-team-img img
	{
		width:100%;
	}
	.eteam-right-cont .index-team-box
	{
		padding:0;
	}
	.page-template-page-team .about-top-content h3
	{
		margin:0;
	}
	.cap-main-cont
	{
		padding:20px;
		padding-bottom:0;
	}
	.cap-box-cont
	{
		padding-bottom:20px;
	}
	.cap-padding
	{
		padding:70px 70px 30px;
	}
	.brand-padding
	{
		padding:60px;
	}
	.homef-padding
	{
		padding:60px;
	}
} /*1599 */
@media screen and (max-width: 1479px){
	.itb-content h2
	{
		font-size:46px;
	}
	.itb-content p
	{
		font-size:14px;
	}
	.it-bottom-box:hover .itb-hover-content
	{
		height:199px;		
	}
	.catcont-css h1
	{
		font-size:40px;
	}
	.hservice-box
	{
		padding:50px;
	}
	.hser-padding{
		padding:50px;
	}
	.hsb-bottom-cont
	{
		bottom:50px;
	}
	/* home*/
	.qservice-box-content .hser-padding, .intro-padding
	{
		padding:70px;
	}
	.hserleft
	{
		width:48%;
	}
	.intro-box-cont h3
	{
		font-size:28px;
	}
	.intro-box-cont h2
	{
		font-size:28px;
	}
	.introbottomcont
	{
		max-width:74%;
		bottom:70px;
	}
	.car-topm-cont h1
	{
		font-size:30px;
	}
	ul.dmain-menu {
		margin-left: 86px;
	}
	ul.dmain-menu > li
	{
		margin:0 9px;
	}
} /* 1479 */
@media screen and (max-width: 1387px){
	.homef-padding
	{
		padding:40px;
	}
	
}
@media screen and (max-width: 1279px){
	.itb-content
	{
		padding:20px;
	}
	.itb-content h2
	{
		font-size:40px;
	}
	.itb-content p
	{
		font-size:14px;
		padding:8px 0 15px;
	}
	.itb-content h4
	{
		font-size:14px;
	}
	.it-top-cont,.it-bottom-cont
	{
		//padding-left:20px;
		//padding-right:20px;
	}
	
	.it-top-cont h3
	{
		font-size:24px;
		line-height:1.4;
	}
	.cat-content h2
	{
		
	}

}	/* 1279 */
@media screen and (max-width: 1179px){
	.hservice-box {
		padding: 28px 20px;
	}
	.hsbox h3
	{
		font-size:22px;
	}
	.hsb-bottom-cont
	{
		bottom:30px;
	}
	.hservice-box-cont
	{
		height:320px;
	}
	.hbox1c, .hbox2c, .hbox3c
	{
		top:320px;
		
	}
	.hbox4c, .hbox5c, .hbox6c
	{
		top:640px;
	}
	.hservice-box-content::befor
	{
		border-width:14px;
		top:-28px;
	}
	.hser-padding
	{
		padding:30px 20px;
	}
	.hser-content h3
	{
		font-size:28px;
	}
	.hser-content p{
		margin:18px 0;
	}
	
	/* home */
	.flagbox .tlangcontent, .flagbox  ul.dtl-menu
	{
		border-color:#242423;
	}
	.top-menu-button
	{
		display: inline-block;
		vertical-align: top;
		margin-top: 13px;
		margin-left:7px;
	}
	.foo-service-box-cont
	{
		display:none;
	}
	.page-padding-cont {
		padding: 86px 20px 0;
	}
	.header-mid-cont
	{
		display:none;
	}
	.headerpadding
	{
		padding:0 20px;
	}
	
	.itb-content p
	{
		display:none;
	}
	.it-bottom-box:hover .itb-hover-content
	{
		height:56px;		
	}
	.itb-content h4
	{
		font-size: 14px;
		margin: 20px 0;
	}
	.tn-middle-cont
	{
		padding:92px 0;
	}
	.toppadding
	{
		height:93px;
	}
	.logo-cont img
	{
		width:160px !important;
		margin-top: 6px;
	}
	.header-cont
	{
		padding:20px 0 !important;
	}
	.headerbg .logo-cont img
	{
		
	}
	.down-button-cont
	{
		display:none;
	}
	ul.d-menu > li > a::before
	{
		top:17px;
	}
	ul.d-menu > li.current-menu-item > a::before, ul.d-menu > li.current-menu-ancestor > a::before, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-parent > a::before
	{
		width:40px;	
	}
	ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item, ul.d-menu > li.current-menu-parent > a
	{
		
	}
	ul.d-menu > li > a
	{
		font-size: 34px;
		padding-bottom: 10px;
	}
	ul.d-menu > li > ul.sub-menu {
		padding: 0px 0 10px;
	}
	ul.d-menu li ul.sub-menu li a {
		font-family: 'DomaineSansTextLight', Arial, sans-serif;
		color: #30302f;
		font-size: 22px;
		line-height: 1.4;
		text-decoration: none;
		padding: 3px 0;
		display: block;
	}
	ul.d-menu li ul.sub-menu li a:hover {
		color:#d3b382;
	}
	ul.d-menu > li.wclink > a {
    color: #d3b382;
	}
	.tnm-box
	{
		width:100%;
		text-align:center;
	}
	.tnm-box-2
	{
		width:40%;
	}
	.tnm-box-4 {
		width: 44%;
	}
	.tnm-box-4, .tnm-box-3
	{
		margin-top:20px;
	}
	.top-nav-main-cont
	{
		background-size:contain;
	}
	
	.bordercontpadding
	{
		padding:20px;
	}
	.cat-padding
	{
		padding:20px;
	}
	.catpostion
	{
		margin:20px;
	}
	.cat-content-main-cont {
		bottom: -120px;
	}

	.oddproperty .cat-content {
	}
	.evenproperty .cat-content
	{

	}
	.cat-content h2
	{
		font-size:24px;		
	}
	.cat-content h3, .cat-content h4
	{
		font-size:14px;
	}
	.psb-box h5
	{
		font-size:16px;
		padding-top: 4px;
		padding-left: 4px;
	}
	.psb-box
	{
		margin-right:6px;
	}
	.p-right-boxes
	{
		margin-top:13px;
	}
	.cat-box-main-cont
	{
		margin-bottom:18%;
	}
	#homepropertyslider .bx-wrapper .bx-controls-direction a i
	{
		padding:5px 0;
	}
	#homepropertyslider .bx-wrapper .bx-controls-direction a
	{
		width:40px;
		height:40px;
		font-size:30px;
		bottom:-64px;
	}
	#homepropertyslider .bx-wrapper .bx-next
	{
		right:0;
	}
	.featop-left-cont h3
	{
		font-size:24px;
	}
	.featop-right-cont h4 a
	{
		font-size:16px;
		margin:2px 0;
	}
	.feattop-cont {
		padding: 40px 0 20px;
	}
	.index-team-cont
	{
		padding-top:110px;
	}
	.index-team-top-cont h2
	{
		font-size:20px;
		margin-bottom:24px;
	}
	.index-team-top-cont p
	{
		font-size:24px;
		margin-bottom:40px;
	}
	.index-team-padding h3
	{
		font-size:24px;
	}
	.index-team-box
	{
		padding-right:20px;
	}
	.buysell-bottom-cont
	{
		padding-top:114px;
	}
	.verticalbar
	{
		height: 100px;
		top: -50px;
	}
	.brownlink
	{
		font-size:16px;
		padding:10px 32px;
	}
	.buysell-cont .it-bottom-box:hover .itb-hover-content {
		height: 82px; 
	}
	.footer-cont {
		padding: 50px 0;
	}
	.ftop-box {
		width: 47%;
		margin-right: 3%;
		float: left;
	}
	.fbottom-left-cont, .fbottom-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-top:7px;
	}
	.ftop-box-3
	{
		margin-top:20px;
	}
	.buysell-cont .itb-hover-content
	{
		height:83px;
	}
	.buysell-cont .itb-content h2 {
		font-size: 30px;
		margin-top: 20px;
	}
	/* buy page */
	.catcont-css h1
	{
		font-size:30px;
		margin-bottom:24px;
	}
	.catcont-css p
	{
		margin-bottom:24px;
	}
	.content-max-width
	{
		padding:40px 0;
	}
	.catcont-css h3
	{
		font-size:22px;
	}
	.sideheading-cont
	{
		bottom:70px;
	}
	.singletop-details-cont .cat-padding
	{
		padding:30px;
	}
	.singletop-details-cont
	{
		bottom:30px;
		left:30px;
	}
	.propslider .bx-wrapper .bx-prev
	{
		left:0;
	}
	.single-mid-cont {
		padding: 80px 0 20px;
	}
	.single-mleft-cont, .single-mright-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.blog-css h2
	{
		font-size:24px;
		margin-bottom:24px;
	}
	.single-mleft-content
	{
		padding-right:0;
	}
	.blog-css ul
	{
		margin-bottom:24px;
	}
	.blog-css p
	{
		margin-bottom:24px;
	}
	.single-mcontact-cont
	{
		padding-left:0;
	}
	.contractlinkcont
	{
		margin-top:20px;
	}
	.downloadbr {
		margin: 20px 0;	
	}
	.goldblanklink, .whiteblanklink
	{
		font-size:18px;
		padding:13px 30px;
	}
	.dirhr
	{
		display:none;
	}
	.getdirleft
	{
		padding-top:30px;
	}
	.getdir-left-cont, .getdir-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.getdir-main-cont {
		padding-bottom: 0px;
	}
	.singletop-details-cont {
		position:relative;
		bottom: 0;
		left: 0;		
	}
	.single-top-details
	{
		display:block;
	}
	#homepropertyslider .bx-wrapper .bx-pager, #homepropertyslider .bx-wrapper .bx-controls-auto
	{
		bottom:-48px;
	}
	.acf-map
	{
		height:480px;
	}
	.cat-three-col-cont
	{
		margin-top:0;
	}
	.invest-featured-cont
	{
		padding-bottom:130px;
	}
	/* about */
	.blog-css h3
	{
		font-size:24px;
		margin-bottom:24px;
	}
	.blog-css h1
	{
		font-size:26px;
		margin-bottom:24px;
	}
	.about-top-cont
	{
		padding-bottom:30px;
	}
	
	.about-top-cont h3
	{
		margin-bottom:30px;
		font-size:24px;
	}
	.about-page-main-cont
	{
	
	}
	.contact-page-cont .about-top-cont
	{
		padding-bottom:30px;
	}
	.oddcolcont .service-tab-content, .evencolcont .service-tab-content
	{
		padding:40px;
	}
	.horibr
	{
		display:none;
	}
	.service-box-cont
	{
		padding-bottom:30px;
	}
	
	.mob-active-heading
	{
		display:block;
	}
	#tabs
	{
		margin-top:10px;
		display:none;
	}
	.mob-active-heading
	{
		font-family: 'DomaineSansTextLight', Arial, sans-serif;
		font-size: 22px;
		background: #30302f;
		color: #d3b382;
		padding: 20px 24px;
		display: block;
		text-decoration: none;
		outline: none;
		border-radius: 0;
		cursor: pointer;
		margin-bottom: 10px;
	}
	
	/* home */
	.paddingboth {
		padding: 50px 20px 66px;
	}
	.htopcont-box h2
	{
		font-size:20px;
	}
	.paddingtop {
		padding-top: 20px;
	}
	.paddingbottom {
		padding-bottom: 20px;
	}
	.qservice-box-content .hser-padding, .intro-padding
	{
		padding:30px 20px;
	}
	.hser-content h2
	{
		font-size:28px;
	}
	.hser-content h3
	{
		font-size:24px;
	}
	.intro-box-cont h3,.intro-box-cont h2
	{
		font-size:24px;
	}
	.intro-box-left, .intro-box-right{
		height:480px;
	}
	.introbottomcont {
		max-width: 100%;
		bottom: 20px;
	}
	.fbottom-right-cont
	{
		padding-left:0;
		padding-bottom:20px;
	}
	.footer-top-cont {
		padding-bottom: 48px;
	}
	.abouts-cont h3
	{
		font-size:18px;
	}
	.abouts-content img {
		margin-bottom: 14px;
		width: 36px;
	}
	.abouts-cont h4
	{
		
	}
	/* team */
	.index-team-content
	{
		margin:20px;
	}
	.index-team-padding h3
	{
		font-size:20px;
	}
	
	.about-int-team-cont
	{
		width:49%;
		margin-bottom:13%;
	}
	.about-int-team-cont:nth-child(4n)
	{
		margin-right:2%;
	}
	.about-int-team-cont:nth-child(3n)
	{
		margin-right:2%;
	}
	.about-int-team-cont:nth-child(2n)
	{
		margin-right:0;
	}
	.index-team-content-cont
	{
		bottom:-82px;
	}
	.abouts-right-cont
	{
		padding:10px 0;
	}
	.about-bottom-cont h2
	{
		margin-bottom:24px;
	}
	.car-topm-cont h1
	{
		font-size:26px;
	}
	.about-top-content h3
	{
		font-size:20px;
	}
	.carb2-left-cont, .carb2-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.single-tab-content
	{
		margin:20px 0;
	}
	.mob-active-heading, #tabs li a
	{
		font-size:18px;
		word-wrap: anywhere;
	}
	.invest-top-cont
	{
		padding:80px 20px;
	}
	.invest-top-cont h1 {
		font-size: 28px;
		margin-bottom: 11px;
	}
	.invest-top-cont p
	{
		line-height:1.4;
	}
	.investin-main-cont .intro-box-left, .investin-main-cont .intro-box-right
	{
		height:680px;
	}
	.about-top-content h3
	{
		margin-bottom:24px;
	}
	/* contact */
	.fcolleft, .fcolright
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cform-text p
	{
		margin-top:14px;
	}
	.c-form-cont
	{
		width:auto;
	}
	.c-form-cont .wpcf7-form textarea
	{
		height:113px;
	}
	.map-content-cont {
		position: relative;
		top: 0;
		right: 0;
		width: 100%;
		text-align: center;
		margin-top:30px;
	}
	.single-mid-cont
	{
		padding:40px 0;
	}
	.stcss h2
	{
		font-size:28px;
	}
	.getdir-right-cont
	{
		margin-top:30px;
	}
	.single-mright-cont
	{
		margin-top:30px;
	}
	/* investor */
	.invmap-cont .about-top-content h2
	{
		font-size:28px;
		line-height:1.2;
	}
	.invmap-sec-cont .about-top-content h2
	{
		font-size:28px;
	}
	.invmap-sec-cont .about-top-content p, .invmap-cont .about-top-content p
	{
		font-size:16px;
	}
	.invf-text h2
	{
		font-size:28px;
		margin-bottom:16px;
	}
	.invf-text h6
	{
		font-size:18px;
	}
	.invf-text h3
	{
		font-size:24px;
		padding:11px 0;
	}	
	.takediv
	{
		max-width:280px;
	}
	.invf-text h6::before, .invf-text h6::after {
		content: '';	
		width: 21%;	
		top: 13px;
	}
	.cap-left, .cap-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cap-padding
	{
		padding:30px;
	}
	.cap-text h3{
		font-size:24px;
		margin-bottom:18px;
	}
	.cap-main-cont
	{
		padding:0 20px;
	}
	.brand-padding
	{
		padding:30px 20px;
	}
	.brand-text img {
		margin-bottom: 30px;
	}
	.brand-text
	{
		width:100%;
		max-width:100%;
	}
	.brand-text h3
	{
		font-size:24px;
	}
	.brand-box
	{
		height:500px;
	}
	.pagegen .amgrey-cont
	{
		display:none;
	}
	.homefcss h2
	{
		font-size:28px
	}
	.homefcss h3, .homefcss h4
	{
		font-size:16px;
	}
	.homefcss h4
	{
		margin:14px 0;
	}
	.homef-padding
	{
		padding:20px 20px;
	}
	.homef-upper-cont
	{
		height:80%;
	}
	.homef-bottom-cont
	{
		height:20%;
	}	
	.appr-pop-main-cont
	{
		
	}
	.apprp-cont
	{
		margin: 0 20px;
	}
	.apprp-cont h3
	{
		font-size: 15px;
		padding:14px;
		padding-right:32px;
	}
	.apprp-cont h3 i
	{
		font-size: 20px;
		top: 14px;
		right: 11px;
	}
} /* 1179 */
@media screen and (max-width: 999px){
	
	.it-top-cont h3
	{
		padding-top:0;
	}
} /* 999 */
@media screen and (max-width: 799px){	
    .property-list-main-cont .cat-box-main-cont:nth-child(2n)
    {
        margin-right:0;
    }
	.itb-content p
	{
		display:none;
	}
	.itb-content h4
	{
		
	}
	.it-bottom-box:hover .itb-hover-content
	{
		
	}
	.itb-content h2 {
		font-size: 30px;	
	}
	.itb-content h4
	{
		font-size: 14px;
		margin: 10px 0;
	}
	.it-bottom-box:hover .itb-hover-content
	{
		height:36px;		
	}
	.header-right-cont h3 span
	{
		display:none;
	}
	.header-right-cont
	{
		width:50px;
	}
	.desktop-menu
	{
		
	}
	.header-right-cont h3 a
	{
		background:url(../images/phone-icon-w.png) no-repeat top 0px right !important;
		height:28px;
	}
	.homes-content h1 {
		font-size: 40px;
		max-width: 500px;
		margin: 20px auto;
	}
	.home-screen-content {
		
	}
	.homes-content h3
	{
		padding-bottom:40px;
	}
	.cat-img-main-cont
	{
		
	}
	.oddproperty .cat-content-main-cont, .evenproperty .cat-content-main-cont
	{
		
	}
	.cat-box-main-cont
	{
		
	}
	.catcont-css h1
	{
		font-size:30px;
	}
	.catt-col
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cat-three-col-cont
	{
		margin-top:0;
	}
	
	.about-int-team-cont
	{
		width:48%;
	}
	.about-int-team-cont:nth-child(3n)
	{
		margin-right:2%;
	}
	.about-int-team-cont:nth-child(2n)
	{
		margin-right:0;
	}
	.index-team-padding h4
	{
		font-size:11px;
		margin-top:4px;
	}
	.index-team-padding {
		
	}
	.service-left-cont, .service-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.oddcolcont .service-tab-content, .evencolcont .service-tab-content {
		padding: 30px 0;
	}
	.service-box-cont {
		padding-bottom: 20px;
	}
	.contact-left-cont, .contact-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.contact-map
	{
		height:420px;
	}
	.contact-details {
		margin-top: 40px;
		padding-bottom: 10px;
	}
	.page-id-16 .about-page-main-cont
	{
	
	}
	.homes-content h2
	{
		font-size:30px;
		margin-bottom:20px;
	}
	.tn-middle-cont {
		padding: 90px 0 50px;
	}
	
	/* service page */
	.hbox1c, .hbox2c
	{
		top:320px;		
	}
	.hbox3c, .hbox4c
	{
		top:640px;
	}	
	.hbox5c, .hbox6c
	{
		top:960px;
	}
	.hservice-box-cont
	{
		width:50%;
	}
	.hbox1c:before,.hbox3c:before,.hbox5c:before
	{
		left:5%;
	}
	.hbox2c:before,.hbox4c:before,.hbox6c:before
	{
		left:55%;
	}
	.hserleft,.hserright
	{
		display:block;
		width:100%;
		text-align:left;
	}
	.hbox3
	{
		background:#d1b181;
	}
	.hbox5
	{
		background:#fff;
	}
	.hbox5 .hsbox h3, .hbox5 .hsbox h6
	{
		color:#d1b181;
	}
	.hbox3 .hsbox h3, .hbox3 .hsbox h6
	{
		color:#fff;
	}
	.hbox5 .hsbox hr
	{
		background:#d1b181;
	}
	.hbox3 .hsbox hr
	{
		background:#fff;
	}
	
	.atleft-cont, .atright-cont
	{
		float:none;
		clear:both;
		width:auto;	
	}
	.investin-main-cont .intro-box-left, .investin-main-cont .intro-box-right
	{
		height:980px;
	}
	.invest-top-cont p
	{
		width:94%;	
	}
	.mpadding
	{
		padding:24px;
	}
	.maptext p strong
	{
		font-size:20px;
	}
	.oddproperty
	{
		margin-right:0;
	}
	.cat-box-main-cont
	{
		width:100%;
	}
	.cat-content-main-cont {
		bottom: -94px;
	}
	.singleform-padding
	{
		padding:20px;
	}
	.blog-css h2
	{
		font-size:20px;
	}
	/* investors */
	.car-topm-cont h1 br
	{
		display:none;
	}
	.invnew-box-cont .intro-box-left, .invnew-box-cont .intro-box-right
	{
		float:none;
		clear:both;
		width:auto;
		height:auto;
	}
	.invmap-padding
	{
		padding:0;
	}
	.invmap-cont
	{
		padding:0;
	}
	.invmap-cont .atleft-cont
	{
		padding:0 20px;
	}
	.about-top-content p
	{
		font-size:16px;
	}
	.etdesktop
	{
		display: none;
	}
	.etmobile
	{
		display:block;
	}
	.eteam-left-cont, .eteam-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	.eteam-padding
	{
		width:100%;
	}
	.car-topm-cont hr
	{
		margin:20px auto;
	}
	.page-template-page-team .cap-header h6
	{
		text-align:center;
	}
	.eteam-right-cont
	{
		max-width:400px;
		width:100%;
		margin:0 auto;
	}
	.eteampic-cont .index-team-padding h4, .index-team-padding h4 a
	{
		word-wrap:anywhere;
	}
	.etmobile
	{
		padding-top:86px;
	}
	.dir-padding img
	{
		position:relative;
	}
	 .page-template-page-team .cap-header h6.mfdtitle
	 {
		 padding:10px 0;
		 font-size:24px;
	 }
	 .dirsign
	 {
		 max-width:300px;
		 width:100%;
	 }
	 .dir-padding img
	 {
		 margin-left:24px;
	 }
	 .cap-padding
	 {
		 padding:24px 20px;
	 }
	.brand-box
	 {
		float:none;
		clear:both;
		width:auto;
		height:auto;
	}
	.homef-left-cont, .homef-right-cont, .homef-upper-cont, .homef-bottom-cont
	{
		display:block;
		width:100%;
		height:auto;
	}
	.homefr-cont
	{
		display:block;
		position:relative;
		height:auto;
	}
} /* 799 */
@media screen and (max-width: 639px){
	.invest-top-cont
	{
		width:auto;
	}
	
	.tn-middle-cont {
		padding: 96px 0 50px;
	}
	ul.d-menu > li > a {
		font-size: 30px;
		padding-bottom: 7px;
	}
	.itb-content h2
	{
		font-size:30px;
	}	
	.header-right-cont
	{
		width:40px;
	}
	.logo-cont img {
		
	}
	.homes-content h2
	{
		font-size:22px;
	}
	.homes-content h3{
		font-size:16px;
		line-height:1.4;
	}
	.homes-content h1 {
		font-size: 30px;
		max-width: 500px;
		margin: 20px auto;
	}
	.tnm-box, .tnm-box-2, .tnm-box-3, .tnm-box-4
	{
		width:100%;
	}
	.tnm-box-2
	{
		padding-top:20px;
	}
	.oddproperty .cat-img-main-cont, .evenproperty .cat-img-main-cont
	{
		float:none;
		clear:both;
		width:100%;
	}
	.oddproperty .cat-content-main-cont, .evenproperty .cat-content-main-cont
	{
		position:relative;
		width:100%;
	}
	.cat-padding {
		
	}
	.evenproperty .cat-content {
		
	}
	.oddproperty .cat-content {
		
	}
	.index-team-padding h3
	{
		font-size:18px;
	}
	.index-team-box
	{
		padding-right:7px;
	}
	.index-team-top-cont p
	{
		font-size:18px;
	}
	.index-team-padding
	{
		
	}
	.buysell-cont .itb-img-cont
	{
		overflow:hidden;
	}
	.buysell-cont .itb-img-cont img
	{
		min-width:500px;
		width:100%;
	}
	.buysell-cont .itb-content h2
	{
		font-size:24px;
	}
	.ftop-box
	{
		float:none;
		clear:both;
		width:auto;
		
	}
	.footer-top-cont
	{
		padding-bottom:40px;
	}
	.catcont-css h1
	{
		font-size:28px;
	}
	.buy-cat-top-cont
	{
		padding-right:0;
	}
	.sideheading-cont
	{
		display:none;
	}
	.cattwo-left-cont, .cattwo-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.content-max-width
	{
		padding:30px 0;
	}
	.single-mid-main-cont .verticalbar
	{
		display:none;
	}
	.single-mid-cont {
		padding: 40px 0 20px;
	}
	.single-int-team-cont
	{
		float:none;
		clear:both;
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
	.acf-map
	{
		height:300px;
	}
	.featop-left-cont, .featop-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:left;
	}
	.blog-css h1
	{
		font-size:24px;
	}
	.about-int-team-cont
	{
		width:100%;
		float:none;
		clear:both;
		margin-right:0;
		margin-bottom:20px;
	}
	.index-team-padding
	{
		
	}
	/* service page */
	.hbox1c
	{
		top:320px;		
	}
	.hbox2c
	{
		top:640px;
	}	
	.hbox3c
	{
		top:960px;
	}
	.hbox4c
	{
		top:1280px;
	}
	.hbox5c
	{
		top:1600px;
	}
	.hbox6c
	{
		top:1920px;
	}
	.hservice-box-cont
	{
		width:100%;
	}
	.hser-content h3
	{
		font-size:24px;
	}
	.hser-content a
	{
		padding:13px 19px;
	}
	.hser-content h2
	{
		font-size:24px;
	}
	.hser-content h3
	{
		font-size:20px;
	}
	.htopcont-box h2
	{
		font-size:18px;
	}
	.intro-box-left, .intro-box-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.introbottomcont
	{
		max-width:80%;
	}
	.about-mid-cont h3, .about-bottom-cont h2
	{
		font-size:18px;
	}
	.abmid-box, .abmid-box-padding
	{
		width:100%;
	}
	.paddingboth {
		padding: 30px 20px 30px;
	}
	.abouts-left-cont, .abouts-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.index-team-padding {
		padding: 10px 13px;
		text-align: center;
	}
	.about-int-team-cont
	{
		margin-bottom:16%;
	}
	.index-team-content-cont
	{
		bottom:-44px;
	}
	.about-top-cont h3, .car-topm-cont h1
	{
		font-size:20px;
	}
	.about-top-content h3
	{
		font-size:18px;
	}
	.cat-box-main-cont
	{
		margin-bottom:20px;
	}
	.cat-content-main-cont
	{
		position:relative;
		bottom:0;
	}
	.catpostion
	{
		margin:0;
	}
	.pag-left-cont, .pag-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
	}
	.pagi-main-cont
	{
		padding:20px;
	}
	.catboxmain-cont
	{
		padding:0;
	}
	.tab-heading{
		font-size:16px;
	}
	.invnew-box-cont{
		padding:20px 0;
	}
	.invmap-cont .about-top-content h2
	{
		font-size:24px;
		margin-bottom:18px;
	}
} /* 639 */
@media screen and (max-width: 499px){
	.it-bottom-box
	{
		width:100%;
		float:none;
		clear:both;
	}
	
}/* 499 */
@media screen and (max-width: 360px){
	.logo-cont img
	{
		width:120px !important;
		margin-top:11px;
	}
	.map-content
	{
		border-radius:0;
	}
	
}/* 360 */
